Bug 1253989

Summary: perl-Dist-Zilla-Plugin-Test-Compile-2.054 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Dist-Zilla-Plugin-Test-CompileAssignee: Petr Ĺ abata <psabata>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jplesnik, perl-devel, ppisar, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: 2.054-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-09-18 19:02:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-08-16 12:12:18 UTC
Latest upstream release: 2.054
Current version/release in rawhide: 2.053-3.fc23
URL: http://search.cpan.org/dist/Dist-Zilla-Plugin-Test-Compile/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Fedora Update System 2015-08-17 11:59:45 UTC
perl-Dist-Zilla-Plugin-Test-Compile-2.054-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/perl-Dist-Zilla-Plugin-Test-Compile-2.054-1.fc23

Comment 2 Fedora Update System 2015-09-18 19:02:46 UTC
perl-Dist-Zilla-Plugin-Test-Compile-2.054-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.